@font-face {
	font-family: 'WWFRegular';
	src: url('http://s3-eu-west-1.amazonaws.com/wwffont/en/wwf-webfont.woff');
	src: local('â˜º'), url('http://s3-eu-west-1.amazonaws.com/wwffont/en/wwf-webfont.woff') format('woff'), url('http://s3-eu-west-1.amazonaws.com/wwffont/en/wwf-webfont.ttf') format('truetype'), url('http://s3-eu-west-1.amazonaws.com/wwffont/en/wwf-webfont.svg#webfontf7UvkYDT') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* #General */
h1, h2, h3, h4 {
	font-family: 'WWFRegular';
	color: #000;
	text-transform: uppercase;
}

.date {
	font-family: 'WWFRegular';
	color: #fff;
	text-transform: uppercase;
}

h1, h2 {
	text-transform: uppercase;
	line-height: .9em;
	margin-top: 0px;
}

h2 {
	font-size: 5.5em;
}

body {
	background-color: #e5e5e5;
	font-family: georgia, serif;
	font-size: 16px;
	color: #000;
}

.page {
	padding: 6em 0;
}

.blue {
	color: #1cadca;
}



/******** #FORMS *********/


.form-control {
	color: #777;
	border-radius: 3px;
}

.form-control:focus {
	border-color: #1cadca;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}

#petitionCount {display:inline-block;}

/* BUTTONS */
.btn-default {
	color: #fff;
	border: none;
	border-radius: 3px;
	padding: 8px 15px;
	font-family: 'WWFRegular';
	font-size: 1.2em;
	min-width: 7.5em;
	text-align: left;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 2px 1px rgba(0, 0, 0, 0.4);
	box-shadow: 0 2px 1px rgba(0, 0, 0, 0.4);
	background: #1cadca url('../img/btn-arrow.png') no-repeat 95% 60%;
}

@media (-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dppx) { 

    .btn-default{
        background:#1cadca url('../img/btn-arrowx2.png') no-repeat 95% 60%;
        background-size: 20px 40px;
    }
}

.btn-default.facebook, .btn-default.smallForm {
	width: 48%;
	font-size: 1.5em;
}

.btn-default.facebook {
	background-color: #ccc;
	color: #555;
	text-transform: none;
	font-family: georgia, serif;
	font-size: .8em;
	float: right;
	padding: 1.25em 0em 1.25em 3em;
	text-shadow: none;
}

#headline-block  .btn-default {
	margin: 1em 0;
}

.btn-default:hover, .btn-default:active {
	background-color: #ff1264;
	color: #fff;
}



/******** #Navigation *********/

#mainNav.navbar-inverse {
	background-color: rgba(0, 0, 0, 0.31);
	border: none;
}

.navbar {
	border-radius: 0px;
	margin-bottom: 0px;
}

.navbar-brand {
	padding-top: 0px;
}

.navbar-brand img {
	width: 85px;
	height: auto;
	margin-left: 10px;
}

#secondaryNav {
	display: block;
	z-index: 10000;
	background-color: none!important;
	border: none;
}

#secondaryNav.navbar-inverse {
	background-color: rgba(255, 255, 255, 0);
	border: none;
}

#secondaryNavBkg {
	background-color: #fff;
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
	overflow: visible;
	width: 100%;
}

#secondaryNavBkg.affix {
	top: 0px;
}

#secondaryNav #subNav {
	padding-left: 0;
	font-family: 'WWFRegular';
	font-size: 1.2em;
	text-transform: uppercase;
	padding-right: 0;
}


#secondaryNav ul {
width: 100%;
}

#secondaryNav ul li {
	overflow-y: visible;
}

#secondaryNav ul li a {
	height: 80px;
	min-width: 140px;
	padding-top: 2.4em;
	transition: padding-top 0.3s linear;
	text-align: center;
}

#secondaryNav ul li.subNav-twitter a, #secondaryNav ul li.subNav-facebook a {
	min-width: 40px!important;
	padding-right: 0px!important;
}


#secondaryNav .affix ul li a {
	padding-top: .6em;
}

#secondaryNav ul li.news {
	padding-left: 10px;
	padding-right: 10px;
}

#secondaryNav ul li.timeline {
	margin-left: 2em;
}


#secondaryNav ul li.timeline a, #secondaryNav ul li.news a, #secondaryNav ul li.tellFriend a {
	color: #666;
	padding-right: 15px;
	min-width: 90px;
}


#secondaryNav ul li.timeline a:hover, #secondaryNav ul li.news a:hover, #secondaryNav ul li.tellFriend a:hover {
	text-decoration: underline;
	background: none!important;
}

#secondaryNav ul li.timeline.active a, #secondaryNav ul li.timeline.active a:hover, #secondaryNav ul li.news.active a, #secondaryNav ul li.tellFriend.active a, #secondaryNav ul li.tellFriend.active a:hover {
	color: #fff;
	background-color: #1cadca;
	text-decoration: underline;
}

#secondaryNav ul li.timeline.active:hover, #secondaryNav ul li.news.active:hover, #secondaryNav ul li.tellFriend.active:hover {
	color: #fff;
	background-color: #1cadca;
}

li.problemNav {
	position: relative;
}

.problemNav a::before {
	content:"";
	position:absolute;
	width: 45px;
	height: 45px;
	top:0px;
	left: 33%;
	background: url('../img/problem_nav_bkg_x2.png');
	transition: top 0.4s linear;
	background-size: cover;
}

.problemNav.active a::before, .problemNav:hover a::before {
	background: url('../img/problem_nav_bkg_x2.png');
	transition: top 0.4s linear;
	background-size: cover;
}


.affix .problemNav.active a::before, .affix .problemNav:hover a::before {
	background: url('../img/problem_nav_bkg_active_x2.png');
	transition: top 0.4s linear;
	background-size: cover;
}

.accountabilityNav a::before {
	content:"";
	position:absolute;
	width: 45px;
	height: 45px;
	top:0px;
	left: 34%;
	background: url('../img/accountability_nav_bkg_x2.png');
	transition: top 0.4s linear;
	background-size: cover;
}

.accountabilityNav.active a::before, .accountabilityNav:hover a::before {
	background: url('../img/accountability_nav_bkg_active_x2.png');
	transition: top 0.4s linear;
	background-size: cover;
}

.stakeNav a::before {
	content:"";
	position:absolute;
	width: 45px;
	height: 45px;
	top:0px;
	left: 35%;
	background: url('../img/stake_nav_bkg_x2.png');
	transition: top 0.4s linear;
	background-size: cover;
}

.stakeNav.active a::before, .stakeNav:hover a::before {
	background: url('../img/stake_nav_bkg_active_x2.png');
	transition: top 0.4s linear;
	background-size: cover;
}

.helpNav a::before {
	content:"";
	position:absolute;
	width: 45px;
	height: 45px;
	top:0px;
	left: 35%;
	background: url('../img/help_nav_bkg_x2.png');
	transition: top 0.4s linear;
	background-size: cover;
}

.helpNav.active a::before, .helpNav:hover a::before {
	background: url('../img/help_nav_bkg_active_x2.png');
	transition: top 0.4s linear;
	background-size: cover;
}


.affix .problemNav a::before, .affix .accountabilityNav a::before, .affix .stakeNav a::before, .affix .helpNav a::before {
	top: 35px;
}

#secondaryNav a {
	color: #000;
}

#secondaryNav li.active a, #secondaryNav li:hover a, #secondaryNav li:active a {
	background-color: #1cadca;
	color: #fff;
}

#secondaryNav li.problemNav.active a  {
	color: #000;	
}

.navbar-inverse .navbar-nav>.problemNav.active>a {
	background: none!important;
}

#secondaryNav .affix li.problemNav.active a {
	background-color: #1cadca!important;
	color: #fff;
}



.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>.active>a:focus {
	background-color: #1cadca;
	color: #fff;
}


.navbar-inverse .affix-top .navbar-nav>.active>a, .navbar-inverse .affix-top .navbar-nav>.active>a:hover, .navbar-inverse .affix-top .navbar-nav>.active>a:focus {
	background-color: #fff;
	color: #000;
}

#secondaryNav.affix-top li.active {
	background-color: #fff;
}

/*PROGRESS BAR */

progress {
  /* Positioning */
  position: absolute;
  left: 0;
  top: 0;

  /* Dimensions */
  width: 100%;
  height: 100%;

  /* Reset the appearance */
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;

  /* Get rid of the default border in Firefox/Opera. */
  border: none;

  /* Progress bar container for Firefox/IE10+ */
  background-color: transparent;

  /* Progress bar value for IE10+ */
  color: #1cadca;
}

progress::-webkit-progress-bar {
  background-color: transparent;
}

progress::-webkit-progress-value {
  background-color: #1cadca;
}

progress::-moz-progress-bar {
  background-color: #1cadca;
}

@media (min-width:768px) {
	progress {
		margin-left:-2%;	
	}
	
}

@media (min-width:850px) {
	progress {
		margin-left:-8%;	
	}
	
}


@media (min-width:920px) {
	progress {
		margin-left:-10%;	
	}
	
}
@media (max-width:950px) {
	#secondaryNav ul li a {
		min-width:90px;	
	}
	
	#secondaryNav ul li.timeline {
		margin-left: 0em;
	}

}

@media (min-width:1200px) {
	progress {

	}
	
}

@media (min-width: 768px) {

#secondaryNav .container {

}


#secondaryNav .visuallyhidden {
border: 0 none;
clip: rect(0px,0px,0px,0px);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute;
width: 1px;
}

#secondaryNav li.subNav-twitter, #secondaryNav li.subNav-facebook   {
	display: inline-block;
	background-color: #1892aa;
	height: 40px;
	width: 40px;
	float: right;
	position: absolute;
	right: 0;
	}
	
#secondaryNav li.subNav-twitter a, #secondaryNav li.subNav-facebook a {
	height: 40px;
	padding-top: 0em!important;
}
	
#secondaryNav li.subNav-facebook {
	xposition: relative;
	top: 40px;
	right: 0px;
	background-color: #1cadca;
}

#secondaryNav li.subNav-twitter a:hover, #secondaryNav li.subNav-facebook a:hover {
	background-color: #ff1264;	
	height: 40px!important;
	padding-top: 0em;
}


#secondaryNav li.subNav-twitter a::before {
	content:"";
	position:absolute;
	width: 40px;
	height: 40px;
	top:0px;
	left: 0px;
	background: url('../img/subNav-twitter.png');
	transition: top 0.4s linear;
	background-size: cover;
}

#secondaryNav li.subNav-facebook a::before {
	content:"";
	position:absolute;
	width: 40px;
	height: 40px;
	top:0px;
	left: 0px;
	background: url('../img/subNav-facebook.png');
	transition: top 0.4s linear;
	background-size: cover;
}
	
}


@media (max-width: 990px) {
	#secondaryNav .container {
		padding-right: 0;
		width: auto;
	}
	
	
	#secondaryNav ul li a {
		font-size: .9em;
	}

	  iframe#bsd-light {
  		width:350px!important;
  }

}

@media (max-width: 768px) {

#secondaryNavBkg .navbar-header {
	background-color: #1cadca;
}

#headline-block {
	background-size: 170%!important;
}

progress {
	display: none;
}

.nav.navbar-nav {
	margin-top: 0px;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
	border: 1px solid #d5d5d5;
}

.navbar-inverse .navbar-toggle {
	border: none;
}

#secondaryNav ul li a {
    text-align: center;
    width: 100%;
    padding: 20px;
    height: auto;
  }
  
.problemNav a::before, .problemNav.active a::before, .problemNav:hover a::before,
.accountabilityNav a::before, .accountabilityNav.active a::before, .accountabilityNav:hover a::before,.stakeNav a::before, .stakeNav.active a::before, .stakeNav:hover a::before,
.helpNav a::before, .helpNav.active a::before, .helpNav:hover a::before
  {
	background-image: none;
}
  .problemNav.active a::before, .problemNav:hover a::before, .affix .problemNav.active a::before, .affix .problemNav:hover a::before {
  	background-image: none;
  }
  
  
  .affix .problemNav.active a::before, .affix .problemNav:hover a::before {
  	background-image: none;
  }
  
}


/* Page: #headline-block */

#headline-block {
	margin-top: -60px;
	background: #f5f5f5 url('../img/reef_headlineblock_337145.jpg') no-repeat 30% top fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	padding-bottom: 0;
}

#headline-block .lead1, #headline-block .lead2, #headline-block .bottom, #headline-block .petition1 {
	opacity: 0;
}

#headline-block h1 {
	font-size: 8em;
	color: #fff;
}

#headline-block p.credit {
	float: right;
	font-size: .8em;
}

.top h1 {
	margin-bottom: 0px;
}

.bottom h1 {
	margin-top: 0 ;
}

#headline-block .top {
	padding-top: 3em;
}

#headline-block .bottom {
	background-color: #000;
	color: #fff;
	padding-bottom: 2em;
	min-height: 600px;
}

#headline-block p {
	font-size: 1.5em;
}

#headline-block .hashtag {
	color: #1cadca;
}

/* PAGE: #PROBLEM  */


#problem h2 {
	color: #1cadca;
}
#problem h2 .dark {
	color: #000;
}

#problem h2.problems {
	font-size: 7.2em;
}
#problem h3 {
	text-transform: uppercase;
	color:#1cadca;
}

#problem p {
	color: #333;
}

#problem .lead {
	font-family: 'WWFRegular';
	text-transform: uppercase;
	font-size: 1.8em;
	line-height: 1.2em;
	border-top: 1.5px solid #000;
	color: #000;
}

#problems {
	background: url('../img/problems-pane-bkg.gif') 60% -70px no-repeat;
	overflow: visible;
	margin-bottom: -115px!important;
}

#problems .map {
	display: block;
	position: relative;
	width: 425px;
	height: 400px;
	background: url('../img/problem-map.png') no-repeat left top;
	overflow: visible;
}

#problems .map .icon {
	position: relative;
	display: block;
	width: 125px;
	height: 125px;
	background: url('../img/problem-map-anim.gif') no-repeat left top;
	background-size: contain;
}

#problems .map .icon1 {
	left: 48%;
	top: -10%;
	background: url('../img/problem-map-anim.gif') no-repeat left top;
	background-size: contain;
}

#problems .map .icon2 {
	left: 65%;
	top: -30%;
	background: url('../img/problem-map-anim2.gif') no-repeat left top;
	background-size: contain;
}

#problems .map .icon3 {
	left: 75%;
	top: -43%;
	background: url('../img/problem-map-anim3.gif') no-repeat left top;
	background-size: contain;
}

#problems .map .icon4 {
	left: 45%;
	top: -72%;
	background: url('../img/problem-map-anim4.gif') no-repeat left top;
	background-size: contain;
}

#problems .lead {
	position: relative;
}

.tab-pane h3::before {
	content:"";
	position:absolute;
	width: 26px;
	height: 38px;
	top:0;
	left: 15px;
	background: url('../img/problems-pin.gif');
	background-size: cover;
}

@media (max-width: 980px) {
	.tab-pane h3 {
		padding-top: 40px!important;
	}
	
	#problems {
		margin-bottom: auto!important;
	}
	
}

.tab-pane h3 {
	padding-top: 20px;
}

#dredging .lead-bkg {
	background: url('../img/dredging-lead-bkg.png') no-repeat left top;
	display: block;
	height: 130px;
}

#megaports .lead-bkg {
	background: url('../img/megaports-lead-bkg.png') no-repeat left top;
	display: block;
	height: 130px;
}
#community .lead-bkg {
	background: url('../img/community-lead-bkg.png') no-repeat left top;
	display: block;
	height: 130px;
}
#wildlife .lead-bkg {
	background: url('../img/wildlife-lead-bkg.png') no-repeat left top;
	display: block;
	height: 130px;
}

.nav-tabs {
	border: none;
}

.nav-tabs>li>a {
	font-family: 'WWFRegular';
	text-transform: uppercase;
	font-size: 1.2em;
	color: #000;
	border: none;
	min-height: 130px;
	width: 110px;
	text-align: center;
	padding-top: 110px;
}


.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
	color: #1cadca;
	cursor: default;
	background-color: rgba(255, 255, 255, 0);
	border: none;
}
.nav-tabs>li>a:hover {
	border: none;
}
.nav>li>a:hover, .nav>li>a:focus {
	background-color: rgba(255, 255, 255, 0);
	color: #1cadca;
}

.nav-tabs>li.problemTab>a {
	background: url('../img/problemTab.png') no-repeat center top;
	background-size: contain;
}
.nav-tabs>li.active.problemTab>a {
	background: url('../img/problemTab-anime.gif') center top no-repeat;
	background-size: contain;
}

.nav-tabs>li.dredgingTab>a {
	background: url('../img/dredgingTab.png') no-repeat center top;
	background-size: contain;
}
.nav-tabs>li.active.dredgingTab>a {
	background: url('../img/dredgingTab-anime.gif') center top no-repeat;
	background-size: contain;
}

.nav-tabs>li.megaportsTab>a {
	background: url('../img/megaportsTab.png') no-repeat center top;
	background-size: contain;
}
.nav-tabs>li.active.megaportsTab>a {
	background: url('../img/megaportsTab-anime.gif') center top no-repeat;
	background-size: contain;
}

.nav-tabs>li.communityTab>a {
	background: url('../img/communityTab.png') no-repeat center top;
	background-size: contain;
}
.nav-tabs>li.active.communityTab>a {
	background: url('../img/communityTab-anime.gif') center top no-repeat;
	background-size: contain;
}

.nav-tabs>li.wildlifeTab>a {
	background: url('../img/wildlifeTab.png') no-repeat center top;
	background-size: contain;
}
.nav-tabs>li.active.wildlifeTab>a {
	background: url('../img/wildlifeTab-anime.gif') center top no-repeat;
	background-size: contain;
}

@media (max-width: 768px) {

.nav-tabs {
	margin-left: -15px;
}

.nav-tabs>li>a {
	padding-top: 90px;
	line-height: .8em;
}



}

@media (max-width: 980px) {
	#problems p.lead {
		margin-top: -50px;
	}
	#problems .map {
		margin-top: -50px;
		margin-left: 50px;
	}
	
}

/* Page: #accountability */

#accountability {
	background: #00728f url('../img/accountability_bkg_349525.jpg') left top no-repeat;
	background-size: cover;
	color: #fff;
	margin-bottom: -2em;
}

#accountability h2, #accountability h3, #accountability p  {
	color: #fff;
}

#accountability h3 {
	text-transform: uppercase;
	padding-bottom: .5em;
}

#accountability h3, #accountability p {
	text-align: center;
}

#accountability h2 .dark {
	color: #000;
}

#accountability span.ruler {
	display: block;
	width: 20%;
	margin: 0 40%;
	border-top: 1px solid #fff;
}

/* Page: #whats-at-stake */

.page#whats-at-stake {
	padding-top: 2em;
	padding-bottom: 0em;
}

#whats-at-stake h2 {
	margin-top: 1.5em;
	font-size: 6.2em;
}

#whats-at-stake .white {
	background-color: #fff;
	padding-bottom: 6em;
}

#whats-at-stake p {
	color: #333;
}

@media (max-width:800px) {
	#whats-at-stake h2 {
		margin-top: .5em;
	}
}


/*PAGE: HELP*/

#help h2 {
	font-size: 6em;
	margin-bottom: .3em;
}

#help h3 {
	font-size: 4em;
	text-transform: uppercase;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	padding: 0px 0;
	display: inline-block;
	padding-bottom: 10px;
}

#help form {
	margin-bottom: 1em;
}

#help form label {
	display: none;
}

.disclaimer, #headline-block .disclaimer  {
	font-size: .8em;
	color: #666;
}

#headline-block .disclaimer {
	color: #fff!important;
}

.disclaimer a {
	font-size: 1em;
	color: #666;
	text-decoration: underline;
}
.disclaimer a:link, .disclaimer a:visited {
	color: #666;
}

.disclaimer a:hover, .disclaimer a:active {
	color: #1cadca;
}

#headline-block .disclaimer a {
	color: #fff!important;
	text-decoration: underline;
}
#headline-block .disclaimer a:link, #headline-block .disclaimer a:visited {
	color: #fff!important;
}

#headline-block .disclaimer a:hover, #headline-block .disclaimer a:active {
	color: #1cadca!important;
}

#help .disclaimer {
	margin-left: 50%;
	margin-top: 1em;
	padding-left: 3px;
}



/* #footerTag  */

#footerTag {
	background: #f5f5f5 url('../img/footerTag_bkg.jpg') no-repeat top center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	background-size: cover;
	padding-bottom: 0;
	height:300px;
}

#footerTag h3 {
	font-size: 6em;
	color: #fff;
	text-align: center;
}

/* #FOOTER */

#footer {
	background-color: #f5f5eb;
	padding-top: 3em;
	padding-bottom: 0;
}

#footer h3 {
	margin-bottom: 2em;
}

#footer .btn-default, #news .btn-default {
	font-family: 'WWFRegular';
	background-color: #000;
	text-align: center;
	margin-bottom: 2em;
	background-image: none;
}

#footer a.btn-default:hover, #footer a.btn-default:active, #news .btn-default:hover, #news .btn-default:active  {
	background-color: #ff1264;
}

/* Timeline */

.page#timeline{
	background-color: #fff;
}

#timeline .vco-storyjs {
	background-color: #000!important;
	color: #fff!important;
}

#timeline h2.text-center {
	font-size: 4em;
	margin: .2em 0 .6em;
}

/*NEWS */

.page#news {
	background-color: #fff;
}

#news h2.text-center {
	font-size: 4em;
	margin: .2em 0;
}

#news h4 a,#news h4 a:link,#news h4 a:hover,#news h4 a:visited {color:#fff;} 

#news ul {
	margin-top: 1em;
}

#news li {
	list-style: none;
	text-align: center;
	margin-top: 15px;
	transition: all 0.3s linear;
	display: none;
}

#news li .item {
	padding: 15px;
	background-color: #000;
	color: #fff;
	
}

#news h4 {
	display: table;
	color: #fff;
	font-size: 1.5em;
	width: 100%;
	min-height: 2.2em;
	vertical-align: middle;
	text-align: center;
}

#news hr {
	width: 25%;
	margin: 0 auto 1em;
}

#news li img {
	width: 100%;
	height: auto;
}

#news .date {
	color: #fff;
	font-size: 1.0em;
	margin-top: 1em;
}

#news .btn {
	background-color: #1cadca;
	background-image: none;
	margin-top: 1em;
	padding: 5px 0;
}


/* SHARE */

.page#share {
	background-color: #fff;
	padding-bottom: 0;
}

#share h2.text-center {
	font-size: 4em;
	margin: .2em 0 .4em;
}

#share h4 {
	font-size: 1.3em;
	margin-bottom: 1.5em;
}

#share p {
	min-height: 7em;
}

#share p.share {
	margin-top: 1em;
	border-top: 1px solid #ddd;
	padding-top: 10px;
}


#share p.share a {
	display: block;
	margin: 0 auto;
	background-image: none;
	background-color: #000;
	max-width: 150px;
}

#share p.share a:hover, #share p.share a:active {
		background-color: #ff1264;	
}

#share #instagramFeed {
	margin-top: 1em;
	background-color: #f5f5f5;
	padding-top: 2em;
	padding-bottom:4em;
}

#share #instagramFeed img {
	width: 100%;
	height: auto;
}

#instagramFeed p {
	background-color: #fff;
	padding: 10px;
	color: #ccc;
	font-size: .8em;
	min-height: 15em;
}

#instagramFeed p span {
	color: #333;
	font-size: 1.2em;
}
/* Mobile styles */

@media (max-width: 768px) {
#headline-block h1 {
    font-size: 5em;
  }
  
#problem h2, #accountability h2, #whats-at-stake h2, #help h2, #help h3, #timeline h2.text-center, #news h2, #thankyou h2, #thankyou h3 {
	font-size: 3em!important;
}


#thankyou p {
	font-size: 1em;
}

#whats-at-stake .twentytwenty-horizontal h2 {
	padding-left: 15px;
}

.page {
	padding-top: 70px;
}

.page#whats-at-stake {
	padding-top: 30px;
}

.page .row.newItems {
	margin-left: -55px;
}

}

@media all and (max-width:450px) {
	#headline-block {
		background-position: 50% 0px;
		background-attachment: scroll;
		background-size: 150%;
	}

	#problem .map {
		display: none;
	}

	#problems p.lead {
		margin-top: 0px;
	}

}

@media (min-width: 760px) {
	progress {
		width: 100%;
	}
}


@media (min-width: 980px) {
	progress {
		width: 100%;
	}
}


/* BSD styles */

iframe#bsd-light {
	display: block;
	min-height: 650px;
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	padding: 0 15px;
	overflow: hidden!important;
}

@media (min-width: 360px) {
	iframe#bsd-light {
		width: 350px;
		min-height: 950px;
		margin-left:0;
		margin-right:0;
	}
	form#signup {
		clear: both;
	}

}



@media (min-width: 768px) {
	.row.bsd-petition {
	width:750px;
	}
	iframe#bsd-light {
		width: 750px;
		display: block;
		min-height: 750px;
		margin-left: auto;
		margin-right: auto;
	}
	form#signup {
		clear: both;
	}

}

@media (min-width: 980px) {
.row.bsd-petition {
	width:970px;
	}
iframe#bsd-light {
	width: 970px;
	min-height: 660px;
	overflow-y:hidden!important; 
}
form#signup {
	clear: none;
}
}

@media (min-width: 1200px) {
	.row.bsd-petition {
	width:1170px;
}
iframe#bsd-light {
	width: 1170px;
}
form#signup {
	clear: none;
}

	
}

.row.bsd-petition {
	padding-left: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
	opacity: 0;
}

.bsd-petition .col-md-12 {
	padding:0px;
}

#signup {
	margin-left: -13px;
}

iframe {
	width: 100%;
	min-height: 650px;
	border: none;
	background-color:transparent; 
}
.no-js body {
	background-color:transparent; 

}



#signup label.field {
	display:none;
}

#signup input, #signup select {
	font-family: georgia, serif; 
	color: #1cadca;
	border: 1px solid #ccc;
	border-radius: 3px;
	height: 25px;
	padding: 10px 15px;
	font-size: 18px;
	line-height: 1.33;
	width:312px;
}

#signup .checkbox, #signup .radiobutton, #signup .label, #signup .text {margin-bottom: 5px;}
#signup #bsd-field-phone {margin-top: -8px;}
#signup #bsd-field-country {margin-bottom: 3px;}

#signup select#country {
	height:48px;
	width:344px;
	background-color: #fff;
}

#signup input:focus {
	border-color: #1cadca;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,.6);
}



#signup input[type="button"], #signup input[type="submit"] {
	height:48px;
	background-color:rgba(27, 172, 202, 1);
	color:#fff;
	font-family: 'WWFRegular';
	font-size:24px;
	text-transform: uppercase;
	padding:10px 15px; 
	width:50%;
	border: none;
	border-radius: 3px;
	height:50px;
	text-align: left;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	-webkit-appearance:none;
	-webkit-border-radius:3px;
	background: #1cadca url('http://reef.panda.org/img/btn-arrow.png') no-repeat 95% 60%;
}

#signup input.submit:hover, #signup input.submit:active {
	background-color:#ff1264;
}

#signup .error, #signup .error a {
	color:#ff1264;
	font-size: 12px
}

#signup td td {
	padding: 0px;
	margin-top: 0px;
}

.signuperror {
	color:#ff1264;
	font-size: 14px;
}

.no-js h1 {display:none;}

#framework {
	color:#fff;
}

#framework h1 {display:none;}
#framework h2 {color:#fff;font-size: 3em;}

/* #thankyou (PETITION THANK YOU)  */


#thankyou {
	padding-bottom: 0;
}

#thankyou .bottom {
	background-color: #000;
	color: #fff;
	padding-bottom: 2em;
}
#thankyou h2 {
	font-size: 3.5em;
	margin-bottom: 0px;
	line-height: 1em;
}

#thankyou .bottom h3 {
	font-size: 2em;
	color: #fff;
	margin: 0em;
	line-height: 1em;
}

#thankyou .bottom span, #thankyou .bottom sup {
	color: #1cadca;
}

#thankyou .bottom p {
	font-size: 1.4em;
}

#thankyou ul.share {
 	padding: 0;
}

#thankyou ul.share li {
	float: left;
	list-style-type: none;
	width: 70px;
	height: 70px;
	margin-right: 15px;
}

#thankyou ul.share li a {
	width: 70px;
	height: 70px;
	display: block;
}


#thankyou ul.share .visuallyhidden {
border: 0 none;
clip: rect(0px,0px,0px,0px);
height: 1px;
margin: -1px;
overflow: hidden;
padding: 0;
position: absolute;
width: 1px;
}

#thankyou ul.share li a::before {
	content:"";
	display: block;
	width: 70px;
	height: 70px;
	top:70px;
	left: 15px;
}

#thankyou ul.share li.facebook a::before {
	background: url('http://wwftest.ajri.es/gbr-dev/img/facebook-circle.png');
	background-size: cover;
}

#thankyou ul.share li.facebook a:hover::before {
	background-image: url('http://wwftest.ajri.es/gbr-dev/img/facebook-circle-active.png');
}

#thankyou ul.share li.twitter a::before {
	background: url('http://wwftest.ajri.es/gbr-dev/img/twitter-circle.png');
	background-size: cover;
}

#thankyou ul.share li.twitter a:hover::before {
	background-image: url('http://wwftest.ajri.es/gbr-dev/img/twitter-circle-active.png');
}

#thankyou ul.share li.instagram a::before {
	background: url('http://wwftest.ajri.es/gbr-dev/img/instagram-circle.png');
	background-size: cover;
}

#thankyou ul.share li.instagram a:hover::before {
	background-image: url('http://wwftest.ajri.es/gbr-dev/img/instagram-circle-active.png');
}

#thankyou ul.share li.hashtag {
	width: auto;
	padding-top: 20px;
}




